## NAME

           mitem_name - get menu item name and description fields

## SYNOPSIS

           #include <menu.h>
           const char *item_name(const ITEM *item);
           const char *item_description(const ITEM *item);

## DESCRIPTION

           The  function item_name returns the name part of the given
           item.
           The function item_description returns the description part
           of the given item.

## RETURN VALUE

           These routines returns NULL on error.

## SEE ALSO

           curses(3x), menu(3x).

## NOTES

           The header file <menu.h> automatically includes the header
           file <curses.h>.

## PORTABILITY

           These routines emulate the System V  menu  library.   They
           were not supported on Version 7 or BSD versions.

## AUTHORS

           Juergen  Pfeifer.   Manual  pages  and  adaptation for new
           curses by Eric S. Raymond.